package guestbook

const DateFormat = "2006-01-02 15:04:05"

type Guestbook interface {
	Entries(page, pageSize int64) ([]*Entry, error)
	Count() (int64, error)
	NewEntry(entry *Entry) error
	EditEntry(entry *Entry) error
	DeleteEntry(entryID int64) error
	NewReply(reply *Reply) error
	EditReply(reply *Reply) error
	DeleteReply(entryID int64) error
	Close() error
}
